### Method

# Clutter KeyController get_trigger_keybindings

#### Declaration [src]

    gboolean
    clutter_key_controller_get_trigger_keybindings (
      ClutterKeyController* key_controller
    )

#### Description [src]

Gets whether the key controller handles the triggering of keybinding signals, as set on the actor through `ClutterBindingPool`.

Gets property | `Clutter.KeyController:trigger-keybindings`

#### Return value

Type: `gboolean`

`TRUE` if the key controller handles actor keybindings.